@import url('https://fonts.googleapis.com/css?family=Roboto:400,400i,500,500i,700,700i,900,900i&subset=latin-ext');

body, html {
	font-family: 'Roboto', sans-serif;
}

.cst-padding-bottom-vsm {
	padding-bottom: 5px;
}

.cst-padding-bottom-sm {
	padding-bottom: 15px;
}

.cst-padding-bottom-md {
	padding-bottom: 30px;
}

.cst-padding-top-vsm {
	padding-top: 5px;
}

.cst-padding-bottom-sm {
	padding-bottom: 15px;
}

.cst-padding-top-sm {
	padding-top: 15px;
}

.cst-padding-top-md {
	padding-top: 30px;
}

.cst-margin-top-sm {
	margin-top: 15px;
}

.cst-margin-top-md {
	margin-top: 30px;
}

.cst-margin-top-lg {
	margin-top: 45px;
}

.cst-margin-left-vsm {
	margin-left: 5px;
}

.cst-margin-left-sm {
	margin-left: 15px;
}

.cst-margin-left-md {
	margin-left: 30px;
}

.cst-margin-left-lg {
	margin-left: 45px;
}

.cst-color-red {
	color: #e60000;
}

.cst-color-blue {
	color: #4286f4;
}

.cst-bold {
	font-weight: 900;
}

a {
	color: #e60000;
	text-decoration: none;
}

a:hover {
	color: #e60000;
	text-decoration: none;
}

.cst-top-logobar {
	/*background: linear-gradient(#4c4c4c, #bfbfbf); rgba(0, 0, 0, 0.7); #f2f2f2 */
	background: black;
	
	background-image: url('../img/bg_wrapper.jpg'), linear-gradient(to right, black 15%, #4d4d4d 40%, black 85%);
	background-size: 20%, 100%;
	background-position: right top, left center;
	background-repeat: no-repeat, no-repeat;
	background-color: black;
	color: white;
	/*background: linear-gradient(to left,  rgba(0, 0, 0, 1), #4d4d4d, black); */
}

.cst-top-logobar h2:first {
	margin-top: 15%;
}

.cst-top-logobar a {
	color: white;
	text-decoration: none;
}

.cst-top-logobar a:hover {
	color: white;
	text-decoration: none;
}

.cst-top-contact {
	margin-top: 12%;
}

.cst-main-menu {
	/*background-color: #e60000;*/
	background-image: url('../img/main-menu-bg.jpg');
	background-repeat: repeat-x;
	background-size: contain;
	color: white;
	font-size: 18px;
	box-shadow: 0 4px 5px 5px rgba(0, 0, 0, 0.3);
}

.cst-main-menu-item {
	color: white;
	font-weight: 700;
}

.cst-main-menu-item:hover {
	background-color: white;
}

.cst-main-menu-item:hover {
	color: #e60000;
	text-decoration: none;
}

.cst-main-image-top {
	z-index: 0;
    box-shadow: 0 4px 5px 5px rgba(0, 0, 0, 0.3);
}

.cst-img-frame {
	/* #e60000 */
	border: 3px solid #4d4d4d;
	border-radius: 10px;
}

.cst-img-frame:hover {
	filter: scale(1.3);
	box-shadow: 0px 0px 10px 5px rgba(0, 0, 0, 0.3);
}

.cst-main-diagonal {
	background-image: url('../img/main-top-diagonal.png');
	background-size: contain;
	background-color: #f2f2f2;
}

.cst-content-gray {
	background-color: #f2f2f2;
	background-image: url('../img/furley_bg.png');
	background-repeat: repeat;
	/*background-position: -20% 20%, 0% 0%;*/
}

.cst-title {
	text-decoration: underline;
}

.cst-button {
	background-color: #e60000;
	color: white;
	font-weight: 700;
	border-radius: 10px;
	height: 60px;
	padding-top: 10px;
	border: 2px solid #cc0000;
}

.cst-button:hover {
	box-shadow: 0px 0px 10px 5px rgba(0, 0, 0, 0.3);
}

.cst-footer-arrow {

}

.cst-footer {
	/*url('../img/dark_embroidery.png')*/
	background-color: #262626;
	background-image: url('../img/footer-arrow.png'), linear-gradient(to right, black 15%, #4d4d4d 40%, black 85%);
	background-position: center top, left top;
	background-repeat: no-repeat, repeat;
	color: white;
}

/*background-image: url('../img/dark_embroidery.png');*/

.cst-footer a {
	color: #e60000;
	text-decoration: none;
}

.cst-footer a:hover {
	text-decoration: none;
}